@charset "UTF-8";
/*
* ======== VARIABLES ========
*/
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i&subset=cyrillic-ext,greek-ext");
/*
* ======== OVERALL ========
*/
body, p {
  line-height: 1.65;
  font-size: .9rem;
  font-family: 'Roboto', 'Open Sans', sans-serif; }

p {
  padding-top: .2rem;
  padding-bottom: .5rem;
  line-height: 1.75; }

body, p, h1, h2, h3, h4, h5, h6 {
  color: #333; }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold; }

a {
  color: #0071bc;
  transition: all .35s; }
  a:hover {
    text-decoration: none;
    color: #005289; }

button,
.btn {
  cursor: pointer; }

.bg-light {
  background-color: #fff; }

.site-header {
  border-bottom: solid 1px #e5e5e5;
  margin-bottom: 20px; }
  .site-header .navbar-light .navbar-brand,
  .site-header .navbar-light .navbar-nav .nav-link {
    color: #0071bc; }
    .site-header .navbar-light .navbar-brand a.active,
    .site-header .navbar-light .navbar-nav .nav-link a.active {
      color: #003456;
      border-bottom: solid 2px #003456; }
  .site-header .nada-logo {
    padding: 0px;
    margin-right: 0px;
    display: inline-block; }
    .site-header .nada-logo img {      
      max-width: 165px;
      height: 50px; }
    .site-header .nada-site-title{
        font-size:30px;
        font-weight:bold;
    }
    .site-header .nada-site-subtitle{
        font-size:15px;
        color:#6c757d;
        margin-top:-10px;
    }    
  .site-header .nada-sitename {
    border-left: solid 1px #bfbfbf;
    padding-left: 15px;
    margin-left: 10px;
    font-size: 16px;
    white-space: initial;
    display: inline-block; }
  .site-header .wb-navbar {
    padding-left: 0px;
    padding-right: 0px; }
  .site-header .wb-navbar-button-toggler {
    right: 0px; }
  .site-header .wb-login-link {
    z-index: 10000;
    position: relative; }

.navbar-light .navbar-nav .nav-link {
  font-size: 0.75rem;
  margin-left: 2rem;
  text-transform: uppercase;
  transition: all 0.25s;
  border-bottom: solid 3px transparent; }
  .navbar-light .navbar-nav .nav-link.active {
    color: #003456;
    border-bottom: solid 2px #003456; }
  .navbar-light .navbar-nav .nav-link:hover {
    color: #002245;
    border-bottom: solid 3px #002245; }
.navbar-light .navbar-nav a.dropdown-item {
  font-size: 0.75rem;
  text-transform: uppercase; }

li.nav-item.dropdown .fa {
  margin-right: 5px; }

.sidebar-module {
  padding-top: 16px; }
  .sidebar-module h5 {
    font-weight: bold; }
  .sidebar-module li.nav-item a {
    font-size: 0.75rem;
    color: #333;
    display: block;
    padding: 5px 0px 5px 7px;
    transition: all .25s; }
    .sidebar-module li.nav-item a:hover, .sidebar-module li.nav-item a.active {
      text-decoration: none;
      background-color: #f2f2f2; }
  .sidebar-module .sidebar-module-nav {
    padding: 0px; }

.wb--full-width {
  width: 100%; }
  .wb--full-width .nav-item a {
    display: inline-block;
    padding: .5rem 0;
    margin-right: .8rem; }

.contact-us {
  height: 44px;
  background-color: rgba(211, 211, 211, 0.23);
  padding: 10px;
  position: relative;
  border-radius: 6px; }
  .contact-us .fa.fa-envelope-o {
    display: inline-block;
    position: absolute;
    top: 0px;
    background-color: rgba(51, 51, 51, 0.09);
    left: 0px;
    height: 44px;
    padding: 14px; }
  .contact-us a {
    margin-left: 46px;
    font-size: 0.9rem; }

.filter-by-access .form-check-label img {
  max-width: 18px; }
.filter-by-access .form-check-label .form-check-input {
  position: absolute;
  margin-top: .45rem; }

.sidebar-filter {
  position: relative; }
  .sidebar-filter .form-check {
    margin-bottom: .2rem;
    transition: all .15s; }
    .sidebar-filter .form-check:hover {
      opacity: .7; }
  /*.sidebar-filter span {
    color: #a8a8a8; }
    */
  .sidebar-filter .form-check-input {
    position: absolute;
    margin-top: .45rem; }
  .sidebar-filter h6 {
    margin-bottom: 1rem;
    margin-top: .5rem; }
  .sidebar-filter .sidebar-filter-index {
    position: absolute;
    top: 20px;
    background-color: #bfbfbf;
    padding: 2px 6px;
    color: #fff;
    right: 1rem;
    font-size: .8rem; }
  .sidebar-filter .sidebar-filter-entries {
    max-height: 300px;
    overflow: scroll;
    overflow-x: auto;
    overflow-y: auto; }

.sidebar-filter:not(:nth-child(1)) {
  margin-top: 10px; }

.sidebar-filter-actions {
  padding: 15px;
  background-color: #f3f3f3; }

.togglable {
  cursor: pointer;
  transition: all .25s; }
  .togglable:hover {
    color: #0071bc; }
  .togglable .fa-filter:hover {
    color: #0071bc; }

.wb-sidebar-filter-collapse {
  display: none; }

.sort-results-by {
  margin-top: 20px; }

/*
* ======== LAYOUT COMPONENTS ========
*/
.nada-pagination {
  margin: 10px 0 40px;
  border-bottom: solid 1px lightgray;
  border-top: solid 1px lightgray; }

.pagination-md .page-link {
  padding: .65rem 1.15rem; }

.citation-row,
.survey-row {
  border-bottom: solid 1px lightgray;
  padding-bottom: 0.8em;
  padding-top: 1rem;
  position: relative;
  transition: all .35s; }
  .citation-row:hover,
  .survey-row:hover {
    opacity: .8;
    background-color: #f6f7f7; }
  .citation-row h2, .citation-row h3,
  .survey-row h2,
  .survey-row h3 {
    margin-top: 10px; }
  .citation-row img,
  .survey-row img {
    margin-top: 1rem;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block; }
  .citation-row .study-country,
  .citation-row .sub-title,
  .citation-row .owner-collection,
  .citation-row .survey-stats,
  .survey-row .study-country,
  .survey-row .sub-title,
  .survey-row .owner-collection,
  .survey-row .survey-stats {
    margin: 6px auto; }
  .citation-row .study-country,
  .survey-row .study-country {
    font-weight: bold; }
  .citation-row .owner-collection,
  .survey-row .owner-collection {
    font-size: 0.75rem; }
  .citation-row .survey-stats,
  .survey-row .survey-stats {
    font-size: 0.65rem;
    opacity: .7; }
    .citation-row .survey-stats span,
    .survey-row .survey-stats span {
      display: inline-block;
      margin-right: 10px; }


.featured-study {
  border: 1px solid #FFF1D3;
  background-color: #FFFBE5;
  position: relative;
  padding: 24px 20px 20px 20px;
  overflow: hidden; }
  .featured-study .featured-study-tag {
    position: absolute;
    top: 16px;
    right: -30px;
    border-radius: 0;
    padding: 12px 28px;
    transform: rotate(45deg); }
  .featured-study .featured-study-tag-left {
    left: 0px;
    right: initial;
    border-radius: 0px 0px 4px 0px; }

.breadcrumb-path:before {
  content: "»";
  margin: 0 6px; }

.wb-breadcrumb {
  background: none;
  padding-left: 0;
  font-size: .8rem; 
  text-transform:uppercase;
}

.sort-results-by a {
  margin: auto 10px; }

.active-filters-container {
  margin: 20px 0 30px;
  border-radius: 3px;
  position: relative; }
  .active-filters-container .wb-badge-close {
    padding: 10px 10px;
    margin: 2px 4px 2px 0;
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    transition: opacity 0.35s; }
    .active-filters-container .wb-badge-close:hover {
      opacity: 0.75; }
    .active-filters-container .wb-badge-close .fa {
      position: absolute;
      top: 7px;
      right: 5px;
      background-color: rgba(0, 0, 0, 0.15);
      padding: 3px 4px;
      border-radius: 2px; }
  .active-filters-container .active-filters {
    background: #f3f3f3;
    overflow: auto;
    color:white;
    clear: both;
    padding: 10px; }
    .active-filters-container .active-filters .country {
      background-color: #ababab; }
    .active-filters-container .active-filters .dtype {
      background-color: #919191; }
    .active-filters-container .active-filters .years {
      background-color: #787878; }
    .active-filters-container .active-filters .sk {
      background-color: #5e5e5e; }

ul.share-bar {
  position: absolute;
  height: 30px;
  width: auto;
  text-align: left;
  right: 15px;
  top: 11px;
  list-style: none; }
  ul.share-bar li {
    display: inline-block;
    margin-left: 1rem; }
  ul.share-bar .fa-facebook {
    color: #3b5998; }
  ul.share-bar .fa-twitter {
    color: #00b6f1; }
  ul.share-bar .fa-linkedin {
    color: #007bb6; }
  ul.share-bar .fa-google {
    color: #df4a32; }
  ul.share-bar .fa {
    transition: all .15s; }
    ul.share-bar .fa:hover {
      opacity: .7;
      transform: scale(1.1); }

/*
* ======== OVERRIDES ========
*/
* {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important; }

.fa.fa-refresh {
  margin-right: 5px; }

.wb-nav-tab-space {
  margin-top: 3rem; }
  .wb-nav-tab-space .nav-item a.nav-link img {
    width: 1rem;
    margin-right: .5rem; }

.wb-table-space {
  margin-top: 1rem; }

.wb-table-img {
  max-width: 100%;
  height: auto;
  margin-top: .8rem; }

.wb-box-sidebar p {
  font-size: .75rem; }

.wb-table-sm {
  font-size: .75rem; }

.wb-border-left {
  border-left: 1px solid #e8e8e8; }

.wb-top-space {
  margin-top: 3rem; }

.wb-top-space-sm {
  margin-top: 1rem; }

.wb-inline-img {
  float: left;
  margin-right: 2rem;
  margin-bottom: 1rem; }

.wb-ihsn-sidebar-filter {
  background-color: #f3f3f3;
  padding: 15px; }

.wb-nav-link {
  font-size: .75rem; }

.dropdown-toggle.small i.fa.fa-user-circle-o.fa-lg {
  margin-right: 6px; }

.wb-tab-heading {
  border-top: 4px solid #0071bc;
  background-color: #f6f6f6; }

.wb-study-statistics-box {
  background: #eaeaea; }

.wb-text-link-uppercase {
  text-transform: uppercase; }

.wb-btn-outline {
  border-color: #0071bc; }
  .wb-btn-outline:hover {
    border-color: #0071bc;
    background-color: #0071bc;
    color: #fff; }
    .wb-btn-outline:hover .fa {
      color: #fff; }

.btn-outline-primary {
  color: #0071bc; }
  .btn-outline-primary .fa {
    color: #0071bc; }
  .btn-outline-primary:hover .fa {
    color: #fff; }

.wb-btn {
  border-color: #0071bc;
  background-color: #0071bc;
  color: #fff; }
  .wb-btn:hover {
    color: #fff; }

.wb-fill {
  color: #0071bc; }
  .wb-fill:hover {
    color: #fff; }

.wb-question {
  cursor: pointer; }

.wb-no-show {
  display: none; }

.page-link {
  color: #0071bc; }

  h1,.h1{
    font-size:2.0rem
  }    
/*
* ======== Override theme settings from this point and on ========
*/
/* to add a border radius to an element that currently does not have, comment in the following:

.btn {
  border-radius: .25rem !important;
}

*/
/*
* ======== FOOTER ========
*/
footer {
  margin-top: 60px; }
  footer .full-row-footer-components {
    padding-top: 32px;
    padding-bottom: 16px;
    background-color: #262626;
    margin-left: 0;
    margin-right: 0; }
  footer .full-row-footer-black-components {
    padding-top: 16px;
    padding-bottom: 6px;
    background-color: #000;
    margin-left: 0;
    margin-right: 0; }
  footer .footer hr {
    border-top: 1px solid #787878; }
  footer .footer .footer-menu-item {
    margin-bottom: 2rem; }
  footer .footer .footer-menu-item ul {
    padding: 0;
    list-style: none; }
  footer .footer .footer-menu-item ul li {
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 8px 0; }
  footer .footer .footer-menu-item ul li a {
    color: #fff; }
  footer .footer .footer-menu-item ul li a:hover {
    color: #fff;
    text-decoration: underline; }
  footer .footer h4,
  footer .footer .footer .ombc-section .ombc-description,
  footer .footer .ombc-section .footer .ombc-description,
  footer .footer .footer .news-hero-section .news-hero-img-overlay .news-hero-description,
  footer .footer .news-hero-section .news-hero-img-overlay .footer .news-hero-description,
  footer .footer .footer .highlight_component .highlights-card .highlights-card-block h3,
  footer .footer .highlight_component .highlights-card .highlights-card-block .footer h3,
  footer .footer .footer .latest-v1-section h3, footer .footer .latest-v1-section .footer h3 {
    color: #fff;
    margin: 0 0 16px 0;
    text-transform: uppercase; }
  footer .footer .footer-bottom {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #787878;
    display: block;
    width: 100%; }
  footer .footer .list-inline {
    margin-left: 0; }
  footer .footer .list-inline ul {
    padding: 0;
    list-style: none; }
  footer .footer .list-inline ul > li {
    padding: 0;
    line-height: 16px;
    margin: 0 0 8px 0; }
  footer .footer a.disclaimer {
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    border-right: 1px solid #fff;
    margin-right: 8px;
    padding-right: 8px; }
  footer .footer a.disclaimer:hover {
    text-decoration: underline; }
  footer .footer a.disclaimer:last-child {
    border-right: 0 solid #d4d4d4;
    margin-right: 0;
    padding-right: 0; }
  footer .footer .footer-copy-right {
    opacity: .5; }
    footer .footer .footer-copy-right p {
      color: #fff; }
  footer .footer .footer-bottom-left ul {
    padding: 0;
    list-style: none; }
  footer .footer .footer-bottom-left ul li {
    align-self: center; }
  footer .footer .footer-bottom-left ul li a.wbg-partnership {
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    opacity: .5;
    margin-left: 8px;
    padding-left: 8px; }
  footer .footer .footer-bottom-left ul li a.wbg-partnership:hover {
    text-decoration: underline; }
  footer .footer .wb-fraud-report {
    color: #fff;
    text-transform: uppercase; }
    footer .footer .wb-fraud-report a {
      color: #fff;
      transition: all .35s; }
      footer .footer .wb-fraud-report a:hover {
        opacity: .8; }
  footer .footer .search-submit-icon {
    position: absolute;
    right: 10px;
    top: 9px;
    height: 20px;
    border-radius: 0;
    z-index: 10000; }
  footer .footer .search-submit-icon {
    position: absolute;
    right: 10px;
    top: 9px;
    height: 20px;
    border-radius: 0;
    z-index: 10000; }
  footer .footer .footer-newsletter {
    margin-bottom: 2rem; }
  footer .footer .social-icon {
    margin-bottom: 2rem; }
    footer .footer .social-icon ul {
      display: flex;
      justify-content: space-between;
      list-style: none;
      padding: 0px; }
      footer .footer .social-icon ul li a {
        color: #ffffff;
        background-color: #0275d8;
        display: flex;
        width: 40px;
        height: 40px;
        border-radius: 100% !important;
        justify-content: center;
        align-items: center;
        transition: opacity .25s; }
        footer .footer .social-icon ul li a:hover {
          text-decoration: none;
          opacity: .5; }


/* variable comparison */
.var-compare-container{
  font-family:'Open Sans', sans-serif;
  margin:0px;
  padding:0px;
  position: relative;
}

.var-compare-container .compare-header{
  position:relative;
}

.var-compare-container .error{
  font-size:16px;
  color:red;
  padding:10px;
  margin:10px;
}


/* single variable box*/
.var-compare-container .compare-box{
  border:3px solid #eeeeee;
  margin:5px;
}

.var-compare-container .compare-box .compare-box-title{
  background-color:#eeeeee;
  color:#333333;
  padding:15px 20px;
  cursor:move;
}	

.var-compare-container .compare-box .var-name{
  float:left;
  font-weight:normal;
  font-size: 28px;
}

.var-compare-container .compare-box .var-links{
  float:right;
  font-size:11px
}	

.var-compare-container .compare-box-body{
  padding: 15px 25px;
  width: 400px;
}

.var-compare-container .compare-box .survey-link{
  margin-bottom:10px;
  font-size: small;
}




          /*
* ======== MEDIA QUERIES ========
*/
/* Portrait */
@media only screen and (min-device-width: 320px) and (orientation: portrait) {
  ul.footer-ul-links-centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    text-align: center;
    width: 100%; }

  .wb-top-space-sm {
    margin-top: .6rem; }

  button.navbar-toggler.navbar-toggler-right {
    z-index: 1000; }

  ul.navbar-nav.ml-auto {
    position: relative;
    background-color: white;
    z-index: 100; }

  .navbar-light .navbar-nav .nav-link.active {
    border: none; } }

  
  .col-sm-12 .share-bar {
    display: none; }
    
@media (max-width: 991px) {
  .wb-logo {
    background: url("images/logo-sm.png") no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    margin: 0 5px 5px 0; }

  .wb-logo img {
    display: none; } }
@media (max-width: 767px) {
  h1.desktop-viewport {
    display: none; }

  .col-12 .breadcrumb {
    display: none; }

  .col-12 .share-bar {
    display: none; } }
@media (min-width: 768px) {
  h1.mobile-viewport {
    display: none; }
  }

  .progress-text {
    margin-left:5px
  }